.forDevelopersContainer {
    display: flex;
    flex-direction: row;
    margin-top: 100px;
    margin-left: 200px;
    margin-right: 200px;
    z-index: 255;
    opacity: 0.6;

}
.leftDevelopersContainer {
    flex: 40%;
    margin-bottom: 5px;
}
.rightDevelopersContainer {

    flex: 60%;
    justify-content: center;
    align-items:center;
    text-align: right;

}

.topImgContainer {
    margin-top: 5px;
}
.bottomImgContainer {
    margin-top: 5px;
}

.devImg1 {  

    width: 90px;
    /* height: 90px; */
    height: auto;
    margin:20px;
    /* background: #D9D9D9; */

}
.devImg2 {
    width: 90px;
    /* height: 82.58px; */
    height: auto;
    margin:20px;
    /* background: #D9D9D9; */

}
.devImg3 {
    width: 90px;
    /* height: 82.58px; */
    height: auto;
    margin:20px;
    /* background: #D9D9D9; */


}
.devImg4 {
    /* width: 184.5px; */
    width: 18.74px;
    /* height: 82.58px; */
    height: auto;
    margin-right:30px;
    /* background: #D9D9D9; */


}
.devImg5 {
    width: 90px;
    /* height: 82.58px; */
    height: auto;
    margin:20px;
    /* background: #D9D9D9; */

}
.devImg6 {
    width: 90px;
    /* height: 82.58px; */
    height: auto;
    margin:20px;
    /* background: #D9D9D9; */

}


.developersTitle {

height: 40px;
font-family: 'Plus Jakarta Sans';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 40px;
margin-left:5px;
color: #F1F1F1;


}

.developersText {

width: 562px;
height: 280px;
margin-left: 5px;
margin-top: 10px;
font-family: 'Plus Jakarta Sans';
font-style: italic;
font-weight: 200;
font-size: 40px;
line-height: 56px;
/* or 140% */

letter-spacing: 0.015em;
color: #FFFADB;

}
